const {request} = require("../request/index")

export const api_westreamActivity = function (data) {
    return request({
        url: '/westreamActivity/index',
        method: 'GET',
        data
    })
}
export const activitySubmit = function (data) {
    return request({
        url: '/westreamActivityApply/submit',
        method: 'POST',
        data
    })
}
export const activityGetApply = function (data) {
    return request({
        url: '/westreamActivityApply/getApply',
        method: 'GET',
        data
    })
}
export const api_getApply = function (data) {
    return request({
        url: '/westreamActivityApply/getApply',
        method: 'GET',
        data
    })
}